OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

game_scanner.cpp File Reference

allows scanning Game scripts More...

`#include "../stdafx.h"`
`#include "../script/squirrel_class.hpp"`
`#include "game_info.hpp"`
`#include "game_scanner.hpp"`
`#include "../safeguards.h"`

Go to the source code of this file.

## Detailed Description

allows scanning Game scripts

Definition in file game_scanner.cpp.